
body .product-quick-info .next_caro {
  background: rgba(0, 0, 0, 0) url("../images/dev5-img/next-arrow.png") no-repeat scroll 0 0;
  color: #fff;
  content: "" !important;
  display: block;
  height: 94px;
  position: absolute;
  right: -8%;
  top: 40%;
  width: 47px;
  cursor: pointer;
}


body .product-quick-info .prev_caro {
  background: rgba(0, 0, 0, 0) url("../images/dev5-img/prev-arrow.png") no-repeat scroll 0 0;
  color: #fff;
  content: "" !important;
  display: block;
  height: 94px;
  left: -8%;
  position: absolute;
  top: 40%;
  width: 47px;
  cursor: pointer;
}
.deliver-self.active:before {
    background-image: url('../images/close.png');
}
.slick-next, .slick-prev{ display:block !important;  height: 94px !important; width: 47px !important;}

.product-quick-info-inner .buttons {
  display: inline-block;
  margin-right: 24px;
}
body .product-quick-info .close {
  background-image: url("../images/dev5-img/close-button.png");
  background-position: 99% 52%;
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 40px;
  border-bottom: 2px solid #9b9b9b;
}

.products-wrap a.added_to_cart {
   display: none;
}

body .product-quick-info .acf_accordion .acf_item h3::after{
	background: rgba(0, 0, 0, 0) url("../images/dev5-img/arrow-down.png") no-repeat scroll 0 0;
	width:15px;
	height:9px;
	content: "" !important;
}

body .product-quick-info .acf_item h3::after{ border:none !important;}

body .product-quick-info .acf_item {
    border-bottom: 1px solid #000;
    cursor: pointer;
    display: block;
    float: none;
    width: 100%;
}

body .product-quick-info .product-quick-info-inner .button, .product-quick-info-inner a.button {
  padding: 19px;
  text-align: center;
  width: 159px;
}
@media (max-width: 360px) {
  body .product-quick-info .product-quick-info-inner .button, .product-quick-info-inner a.button {
    width: 130px;
  }
}

body .product-quick-info .product-quick-info-inner .button:hover, .product-quick-info-inner a.button:hover { color:#fff !important;}

.page-template-products #page {
  margin: 0 auto;
  max-width: 100%;
}

.page-id-105 .page-template-products #page{ max-width: 100%;}

.page-id-105 .container-fluid {
  /*overflow-x: hidden;*/ /* It get sidebars */
  padding-left: 0;
  padding-right: 0;
}
.page-id-105 .col-full{ padding:0px;}

.page-id-105 .product-quick-info .product-quick-info-inner {
  /*margin: 0 auto;;*/
  /*width: 80%;*/
  /*max-width: 1122px;*/  /* Added to fit in 1122px */
}

.page-id-105 .product-slider.products-4 {
  margin: 0 auto;
  width: 85%;
}



.page-id-105 .row.products-3 {
  margin: 0 auto;
  width: 86%;
}

.page-id-105 .products-list .product-slider .slides .slick-next {
  right: -55px;
}

.page-id-105 .products-list .product-slider .slides .slick-prev {
  left: -55px;
}

.page-id-105 .product-quick-info .left-section{
  /*margin-right: 47px;*/
  width: 60%;
  display:inline-block;
}

.page-id-105 .product-quick-info .right-section {
    text-align: left;
    width: 35%;
   display:inline-block;
    margin-left: 47px;
}
@media only screen and (max-width:1024px){
.page-id-105 .product-quick-info .slick-slide.slick-current.slick-active {
	padding-bottom:8px;
}
.page-id-105 .product-quick-info .slick-initialized .slick-slide{
	padding-bottom:8px;
}
}
@media only screen and (max-width:800px){
	.page-id-105 .product-quick-info .right-section {
  display: inline-block;
  margin-left: 0;
  text-align: left;
  width: 62%;
}
.page-id-105 .product-quick-info .left-section {
  display: inline-block;
  width: 60%;
}


}
@media only screen and (max-width:667px){
.page-id-105 .product-quick-info .left-section {
  display: inline-block;
  width: 100%;
}
.page-id-105 .product-quick-info .slick-slide.slick-current.slick-active {
	padding-bottom:6px;
}
.page-id-105 .product-quick-info .slick-initialized .slick-slide{
	padding-bottom:6px;
}

}


